## r-cran-polynom 1.4-0

=== debian/changelog ===
r-cran-polynom (1.4-0-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 25 May 2021 17:36:04 +0200

r-cran-polynom (1.4-0-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 09:11:56 +0200

r-cran-polynom (1.4-0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 13:57:42 +0200

r-cran-polynom (1.4-0-1) unstable; urgency=medium

  * Initial release (closes: #955746)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 16:49:19 +0200
