=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/polynom_([-\d.]*)\.tar\.gz
