## r-cran-polynom 1.4-1+dfsg

=== debian/changelog ===
r-cran-polynom (1.4-1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 12:06:16 +0200
