=== debian/control ===
Source: r-cran-polynom
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-polynom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-polynom.git
Homepage: https://cran.r-project.org/package=polynom
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-polynom
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R class for univariate polynomial manipulations
 This GNU R package provides a collection of functions to
 implement a class for univariate polynomial manipulations.
